/*
Theme Name: ACA 2
Template: twentyeleven
Author: Slawek Amielucha @ iSeek
Author URI: http://www.iseek.ie/
Description: Design by iSeek
Version: 0.33
*/

@import url("../twentyeleven/style.css");

/* REUSE: STANDARD FUNCTIONS */

a, input, li, div[class*='list'] span
{
 -webkit-transition-property:color, background, opacity;
 -webkit-transition-duration: .25s, .25s, .25s;
 -webkit-transition-timing-function: ease-in, linear, linear;

 -o-transition-property:color, background, opacity;
 -o-transition-duration: .25s, .25s, .25s;
 -o-transition-timing-function: ease-in, linear, linear;

 -moz-transition-property:color, background, opacity;
 -moz-transition-duration: .25s, .25s, .25s;
 -moz-transition-timing-function: ease-in, linear, linear;

 transition-property:color, background, opacity;
 transition-duration: .25s, .25s, .25s;
 transition-timing-function: ease-in, linear, linear;
}

::selection { background: #8dc73f; color:#fff }
::-moz-selection { background: #8dc73f; color:#fff; }

#access a, #homeslogan, h1, h2, h3, h4, h5, h6, *
{ font-family:Tahoma ,Arial, Helvetica, sans-serif }
body, input, textarea { color:#4c4b4b; line-height:1.4em }

#wpstats { visibility: hidden; height: 0; font-size: 0; } /* :) */

/* Remove page title and slogan */
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
body {padding:0 }

#branding { border-top:none; min-height:20px; z-index:11 }
#branding>hgroup { position:absolute; margin-left:-9999em }
#branding img { width:auto }

/* Page Width */
#branding, #access .menu, #page, #colophon { width:960px; margin:0 auto }

/* Reduce padding */
ul, ol {
    margin-left:0;
}
#main, .singular .hentry, .singular.page .hentry { padding: 1em 0 0; }

#site-generator { padding:0 }

/* Remove Styling of inner elements */
#site-generator, #supplementary { background:none; border-top:none; }

.advanced_recent_posts_widget a.more-link { white-space:nowrap; display:block }
.nocomments {display:none}
/* end of REUSE: STANDARD FUNCTIONS */

/* STYLE FULLWIDTH ELEMENTS */

html { background:#a4bb69; min-width:960px }
body { background:#edf1da; /* min-width:960px */ }
.wrapper { width:100%; min-width:960px }
#header-wrapper { background:#fff }
.home-page #header-wrapper {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 79%, rgba(237,241,218,1) 79%, rgba(237,241,218,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(79%,rgba(255,255,255,1)), color-stop(79%,rgba(237,241,218,1)), color-stop(100%,rgba(237,241,218,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 79%,rgba(237,241,218,1) 79%,rgba(237,241,218,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 79%,rgba(237,241,218,1) 79%,rgba(237,241,218,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 79%,rgba(237,241,218,1) 79%,rgba(237,241,218,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 79%,rgba(237,241,218,1) 79%,rgba(237,241,218,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edf1da',GradientType=0 ); /* IE6-9 */
}

#footer-wrapper { background:#cbd7a7 }
#site-generator { background:#a4bb69 }
/* end of STYLE FULLWIDTH ELEMENTS */

/* iSeek logo */
#iseek-replace { display:inline-block; vertical-align:middle; margin: 0 0 0 2px; height:26px; width:48px; background: url("images/iseek.png") left top no-repeat; color:rgba(0,0,1,0) }


/* WP ADMIN BAR */
#wp-admin-bar { background:#000 }
body #wp-admin-bar .padder { width: 960px!important; }
body #wp-admin-bar .padder a { color:#ddd }

/* HEADING */

#branding { position:relative }
#the_logo { padding: 40px 0 30px; width: 200px }
#the_logo img { width:185px }
#branding #access { width:760px; position:absolute; top:70px; right:0 }

.jquery-slider-theme-carbono { padding-bottom: 35px; background: url("images/slideshow-shadow.png") center 362px no-repeat }

/* NAV */
#access { background:none; box-shadow:none }
#access a { color:#565656; font-size:16px; padding: 0 .7em }
#access li:hover > a { color:#7dbb24 }
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a { font-weight: normal; color:#7dbb24 }
#access li:hover > a, #access a:focus {	background: none }

/* SIDEBAR */
#secondary { margin-right: 2.6%; width: 23.8%; }
#menu-members-by-county, #menu-members-by-county > li { width:100%; border:none; background:#93B53C; }
#menu-members-by-county, #menu-members-by-county > li > a { color:#fff; border:none!important; display:block }
#menu-members-by-county .sub-menu { width:100%; overflow:hidden; border:1px solid #ddd; box-shadow: 0 2px 2px rgba(0,0,0,.3), 0 6px 10px rgb(255,255,255); background:#fafafa }
#menu-members-by-county .sub-menu li { float:left; width: 50%; border:none; }
#menu-members-by-county .sub-menu li a { display:block }
#menu-members-by-county a:hover { text-decoration:none; }

#menu-members-by-county .sub-menu a { color:#206A42 }
#menu-members-by-county .sub-menu a:hover { background:#fff }

#menu-members-by-county > li > a { border:1px solid #ccc }

.home #menu-members-by-county-container li { list-style:none; margin:0 }

.widget { margin: 0 0 1em; }

/* polls */
#secondary .wp-polls-form { background:#fff; padding:.3em }
#secondary .widget_polls-widget > ul > li { list-style:none; }

/* EVENTS */
#secondary .em-events-list > li { border: 1px solid #ddd; padding: 1em }
#secondary .widget_em_widget ul { background:#fff; padding:.3em }
#secondary .widget_em_widget li { list-style:none }
#secondary .widget_em_widget ul ul { margin-left:0 }

/* sidebar menu icons */
.menu-members-area-container { background:rgba(255,255,255,.3); padding: 1em }
#menu-members-area li { list-style:none; }
#menu-members-area li a { text-decoration:none; display:block }
#menu-members-area li:hover { background-color:#fff }

.menu-item[class*="ico-"] { padding:4px 0 4px 28px }
.ico-dashboard { background: url("images/ico-dashboard.png") left center no-repeat; }
.ico-events { background: url("images/ico-events.png") left center no-repeat; }
.ico-profile { background: url("images/ico-profile.png") left center no-repeat; }
.ico-notice-board { background: url("images/ico-notice-board.png") left center no-repeat; }
.ico-options { background: url("images/ico-options.png") left center no-repeat;}
.ico-members { background: url("images/ico-members.png") left center no-repeat; }
.ico-forums { background: url("images/ico-forums.png") left center no-repeat; }
.ico-activity { background: url("images/ico-activity.png") left center no-repeat;}
.ico-groups { background: url("images/ico-groups.png") left center no-repeat; }
.ico-page { background: url("images/ico-page.png") left center no-repeat; }

/* Sidebar custom menu */

#custom-side-menu li, #custom-side-menu .current-menu-ancestor > a, #custom-side-menu .menu > .current-menu-item > a { display:none }
#custom-side-menu .current-menu-item, #custom-side-menu .current-menu-ancestor, #custom-side-menu .current-menu-item li, #custom-side-menu .current-menu-ancestor li { display:list-item; list-style:none }
#custom-side-menu ul { margin-left: 0; }

#custom-side-menu a { display:block; padding: 3px 5px; margin: 0 0 5px; text-decoration:none!important; background:#f8f9f0; background: rgba(255,255,255,.6); color:#206A42 }
#custom-side-menu .current-menu-item > a { color:#fff; background:#206A42 }
#custom-side-menu a:hover { background:#fff }
#custom-side-menu .current-menu-item > a:hover { background:#206A42 }

#secondary .current-menu-item a { color:#7DBB24 }


/* HOMEPAGE */
#page { background:none }

.home #main { padding:0 }
.home .entry-content { padding:0 }

#homeslogan { font-size: 26px; color:#707070; font-weight:normal; border-top: 1px solid #aeb0a4; border-bottom: 1px solid #aeb0a4; text-align:center; line-height:1.2em; padding: .84em 0 }
.home-page h2 { font-size:22px; font-weight:normal; color:#2c3712 }

.home-page #page #content { margin: 0; }
.home-page .entry-header, .home-page .entry-content, .home-page footer.entry-meta, .home-page #comments-title { width: 100%; }

.home-left-column, .home-mid-column, .home-right-column { float:left; width:31% }
.home-left-column, .home-mid-column { margin-right:3% }
.home-left-column img { border: 7px solid rgb(255,255,255); }
.home-mid-column img, .home-right-column img { border: 7px solid #fff }
.home-left-column p, .home-mid-column p, .home-right-column p { max-width: 284px }

/* MEMBERS DASHBOARD */
/* body.page-id-347 { background:#cbd7a7; } */
body.page-id-347 #page { width: 95%; max-width:none; min-width:960px }
#content.members-dash { margin: 1em 0 }
.three-row, .four-row { overflow:hidden; position:relative }
.three-row .members-block { width:33.333%; float:left; }
.three-row .members-block .block-inner {  min-height:320px }
.members-block .block-inner { margin: 10px; padding: 1em 2em; color:#fff; background:#ce5042 }

.members-block.notice-board .block-inner { background:#5bb3b5;
	background: -moz-linear-gradient(-45deg, rgba(91,179,181,1) 0%, rgba(87,155,164,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(91,179,181,1)), color-stop(100%,rgba(87,155,164,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(91,179,181,1) 0%,rgba(87,155,164,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(91,179,181,1) 0%,rgba(87,155,164,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(91,179,181,1) 0%,rgba(87,155,164,1) 100%); /* IE10+ */
	background: linear-gradient(-45deg, rgba(91,179,181,1) 0%,rgba(87,155,164,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5bb3b5', endColorstr='#579ba4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }
.members-block.events .block-inner { background:#99ba35;
	background: -moz-linear-gradient(-45deg, rgba(164,185,80,1) 0%, rgba(135,153,51,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(164,185,80,1)), color-stop(100%,rgba(135,153,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(164,185,80,1) 0%,rgba(135,153,51,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(164,185,80,1) 0%,rgba(135,153,51,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(164,185,80,1) 0%,rgba(135,153,51,1) 100%); /* IE10+ */
	background: linear-gradient(-45deg, rgba(164,185,80,1) 0%,rgba(135,153,51,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b950', endColorstr='#879933',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }
.members-block.vote .block-inner { background:#daa525;
	background: -moz-linear-gradient(-45deg, rgba(223,157,60,1) 0%, rgba(202,134,35,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(223,157,60,1)), color-stop(100%,rgba(202,134,35,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(223,157,60,1) 0%,rgba(202,134,35,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(223,157,60,1) 0%,rgba(202,134,35,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(223,157,60,1) 0%,rgba(202,134,35,1) 100%); /* IE10+ */
	background: linear-gradient(-45deg, rgba(223,157,60,1) 0%,rgba(202,134,35,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df9d3c', endColorstr='#ca8623',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }

.members-block h2 { font-size:18px; }

.four-row .members-block { width:25%; float:left }

.members-block.forums .block-inner { background:#4a9d44 }
.members-block.members .block-inner { background:#79958b }
.members-block.groups .block-inner { background:#a0c4de }
.members-block.options .block-inner { background:#dbbbbc }

#members-dashboard a { color:#fff; }

#members-dashboard .srp-widget-container { width:100% }
#members-dashboard .srp-widget-singlepost { border-bottom:none; display:block; margin: 1em 0 0; padding: 1em; background:#489293 }
#members-dashboard .srp-content-box { display:block }
#members-dashboard .srp-content-box .srp-widget-title a { color:#fff; }

#members-dashboard li { list-style:none }
#members-dashboard #dashboard-m li { color:#fff }
#members-dashboard #dashboard-m a { color:#fff }
#members-dashboard #dashboard-m > ul > li > ul > li { display:block; margin: 1em 0 0; padding: 1em; background:#86a02e; color:#fff }
#members-dashboard .archive-button, #members-dashboard #dashboard-m > ul > li > ul > li.last-child { background:#fff; padding:0 }
#members-dashboard .archive-button, #members-dashboard #dashboard-m > ul > li > ul > li.last-child a { color:#333; display:block; padding: 1em; text-decoration:none; font-weight:bold }
#members-dashboard #dashboard-m > ul > li > ul > li.last-child a:hover { background:#e9ffa3 }
#members-dashboard .archive-button:hover { background: #d1f8fc }


#members-dashboard .wp-polls { background:#c18e15; padding:1em; margin: 1em 0 0; color:#fff }
#members-dashboard .wp-polls label { color:#fff; width: 90% }
#members-dashboard .wp-polls-ul { margin: 0 auto; text-align:center; }
#members-dashboard .widget_polls-widget ul li { color:#fff }
#members-dashboard .widget_polls-widget > ul > li { background:#fff; margin: 1em 0 0 }
#members-dashboard .widget_polls-widget > ul > li a { color:#333; background:#fff; display:block; padding: 1em; text-decoration:none }
#members-dashboard .widget_polls-widget > ul > li a:hover { background:#ffe9b7 }

.four-row a { text-decoration:none!important; }
.four-row .block-inner { cursor:pointer }

#hidden-config { width:620px; margin:0 auto; background:#fff; }
#hidden-config > form > table { display:none; padding: 20px 30px }
#hidden-config #ws-plugin--s2member-profile-saved { width: 600px; margin:0 auto; text-align:center; padding: 20px 0; }

/* Contact Us */

.page-template-page-contact-us-php #main { position:relative }
.page-template-page-contact-us-php #primary { margin-right:-500px; }
.page-template-page-contact-us-php #primary #content { width: 450px; margin:0; padding:0 }
.page-template-page-contact-us-php #right-contact { margin-top:70px; width:500px; float:right; }

/* ALL PAGES (typography) */
#content, .single-post.singular #content { margin: 0 34% 0 2.6%; width: 63.4%; }
.single-post.singular #primary {
    float: left;
    margin: 0 -26.4% 0 0;
    width: 100%;
}
.singular.single-post .entry-header, .singular.single-post .entry-content, .singular.single-post footer.entry-meta, .singular.single-post #comments-title {
  margin: 0 auto;
  width: 100%;
}
.entry-content h1, .entry-title, .entry-header .entry-title { font-weight:normal; color:#2c3712; font-size:24px; line-height:1.5em }
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { color:#2c3712 }
.entry-content h2, #item-body h2 { font-size:19px; font-weight:normal }
.entry-content h3, #item-body h3 { text-transform:none; font-size:17px; color:#777; letter-spacing:normal }
.entry-content h4, #item-body h4 { font-weight:bold; font-size:14px }

#item-body h2, #item-body h3, #item-body h4 { line-height:1.6em }

/* bullets */
.entry-content li { /* list-style:disc */ margin-left:2em; list-style-image: url(images/body_arrow.gif); }

/* images */
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img { border: none; background:#fff; }

/* FOOTER */

#supplementary {
    border-top: none;
    padding: 1.625em 0;
}
 .widget-title { color: #2c3712; font-size:22px; letter-spacing:normal; text-transform:none }
.srp-widget-date { font-size:.9em; opacity:.7 }
#colophon div.srp-widget-singlepost { border-bottom: none; }
#site-generator { padding: 2em 0 }

#third .textwidget { text-align:center }

#site-generator, #site-generator a { color:#fff; text-decoration:none!important }

/* C2A */
#page .with_frm_style .submit input[type="submit"] { border-radius:0; box-shadow:none; margin-bottom:1em; float:none!important }
.tribe-events-widget-link > a, a.c2a, .widget a.c2a:hover, #page .with_frm_style .submit input[type="submit"] { color:#fff; background:#93b53c; padding: .7em 2em; text-transform:uppercase; font-size:11px; display:inline-block; float:right; text-decoration:none }
.tribe-events-widget-link > a:hover, .tribe-events-widget-link > a:focus, a.c2a:hover, .widget a.c2a:hover,  #page .with_frm_style .submit input[type="submit"]:hover { background:#8dc73f }

a.c3a, .more-link { color:#333; background:#fff; padding: .7em 2em; text-transform:uppercase; font-size:11px; display:inline-block; float:right; text-decoration:none!important; }
a.c3a:hover, .more-link:hover { background:#8dc73f }
.more-link { margin:1em }

#colophon .c2a, #colophon .c3a { margin:1em 1em 1em 0; float:left }


/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\ bbPress & buddypress /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\ */

.groups div#item-header div#item-header-content {
    margin-left: 10px;
}

#membercloud {  }
#membercloud #menu-members-by-county, #membercloud #menu-members-by-county > li { background:none; }
#membercloud #menu-members-by-county a { color:#333; text-decoration:none }
#membercloud #menu-members-by-county .sub-menu a { background:#92b53a; color:#fff; padding: 3px 5px; border-radius:4px; margin: 4px; display:inline-block }
#membercloud #menu-members-by-county .sub-menu a:hover { background: #8dc73f }
#membercloud #menu-members-by-county .sub-menu li { float: left; width: auto;	list-style:none }
#membercloud #menu-members-by-county .sub-menu { border: none; box-shadow: none; }

#secondary #membercloud .sub-menu a { padding: 3px 9px; /* min-width:40px; */ text-align:center; opacity:.7 }
#secondary #membercloud .sub-menu a:hover { opacity:1 }
#secondary #membercloud .sub-menu, #secondary #membercloud .menu li { list-style:none; background:none }
#secondary #membercloud .menu > li > a { display:none }

/* Hide Admin from Group? */
/* #member-list > li.last-child, #members-list > li.last-child { display:none } */

/* .groups #member-list { overflow:hidden }
.groups #member-list > li { float:left; width: 200px; margin-right:10px; background:salmon; padding:1em; margin: 1em 0 } */

table p {
    margin-bottom: 0;
}

/* pagination */
.pagination-links a.page-numbers { background: #fff; border-radius:50%; color:#333; padding:4px 8px; display:inline-block; text-decoration:none!important }
.pagination-links a.page-numbers:hover { background: #1FB3DD; font-weight:normal!important; color:#fff }

.button-nav li, ul[class*='list'] li { list-style:none }

.nav-next, .nav-previous { white-space:nowrap }

/* adj. for responsive design, maximize space */
.bbPress div.bbp-breadcrumb {
    font-size: 100%;
}

.bbPress #primary #main,
.my-account #main,
.members #main,
.directory #main,
.profile #main,
.activity #main,
.groups #main,
.settings #main,
.page-id-336 #main {
	background:#fff;
	margin: 2em 0;
	padding:2em 1em 3em;
	box-shadow: 0 3px 4px rgba(0,0,0,.2)
}

.bbPress #primary #content,
.my-account #content,
.members #content,
.directory #content,
.profile #content,
.activity #content,
.groups #content,
.settings #content,
.page-id-336 #content
 {
	margin: 0 2% 25px 5%;
    width: 90%;
}

/* events */
.page-id-580.singular .entry-header, .page-id-580.singular .entry-content, .page-id-580.singular footer.entry-meta, .page-id-580.singular #comments-title,
.page-id-582.singular .entry-header, .page-id-582.singular .entry-content, .page-id-582.singular footer.entry-meta, .page-id-582.singular #comments-title
 {
    width: 100%;
}

.page-id-580 input[type="text"], .page-id-580 input[type="password"], .page-id-580 textarea,
.page-id-582 input[type="text"], .page-id-582 input[type="password"], .page-id-582 textarea
 {
    width: 140px;
}

.bbPress #content .entry-content, .bbPress .entry-header {
	width: 100%;
}
.bbPress #primary #content form fieldset input[type="text"] {
    width: 50%;
}
.bbPress #content table thead tr th,
.bbPress #content table tbody tr td {
    padding-left: 10px;
    overflow: hidden;
}
/* Give our sticky topic a nice blue pushpin */
.bbPress table.bbp-topics tr.super-sticky td.bbp-topic-title,
.bbPress table.bbp-topics tr.sticky td.bbp-topic-title {
    background-image: url("images/bluepin.png");
    background-repeat: no-repeat;
    background-position: 8px 5px;
}
.bbPress table.bbp-topics tfoot tr td {
    background-position: 0 -1px;
}
.bbPress table.bbp-topics tr.super-sticky td.bbp-topic-title a,
.bbPress table.bbp-topics tr.sticky td.bbp-topic-title a{
    padding-left: 27px;
}
.bbPress .entry-content .entry-content {
    padding-top: 0;
    clear: both;
}
.bbPress h1.entry-title {
	font-size: 26px;
	padding: 0;
}
.bbPress h2.entry-title {
    margin-top: 25px;
    font-size: 20px;
    float: left;
}
.bbPress .entry-content #forum-icon {
    margin: -14px 30px 0 0;
    display: inline;
    float: left;
}
.entry-content div.bbp-template-notice{
    display: block;
    width: 98%;
}
.bbPress div.bbp-submit-wrapper {
    padding-top: 10px;
    clear: both;
    float: none;
}
.bbPress #content form#searchform {
    position: relative;
    z-index: 100;
    float: right;
}
.bbPress div#content table.bbp-forums tbody tr td.bbp-forum-info div.bbp-forum-description {
    font-size: 90%;
}
.bbp-user-page hr {
    clear: left;
}
#bbp-your-profile fieldset.bbp-form textarea,
#bbp-your-profile fieldset.bbp-form input,
#bbp-your-profile fieldset.bbp-form span.description {
    width: 55%;
    margin-left: 20%;
}
#bbp-your-profile fieldset.bbp-form div#password input,
#bbp-your-profile fieldset.bbp-form div#password span.description {
    width: 95%;
    margin-left: 0;
}
#bbp-your-profile fieldset.submit button {
    float: none;
}
#forum_register {
	font-size: normal;
	margin:-12px 0 12px;
}
/* IE gravatar fix */
#author-avatar {
    height: 60px;
    width: 60px;
}

#object-nav #user-forums {display:none}

#member-list, #members-list { overflow:hidden }
#member-list li, #members-list li {
    border-bottom: 1px solid #EAEAEA;
    float: left;
    min-height: 70px;
    padding: 15px 0;
    position: relative;
    width: 25%;
}

#member-list li div.item-title, #member-list li h4,
#members-list li div.item-title, #members-list li h4 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    width: 90%;
		white-space:nowrap
}

.profile-fields tr { border-bottom: 1px solid #eee }

span.activity { display:none!important }

a[title='Edit View Template'] { display:none }

.entry-content img { max-width:100%!important }
.srp-widget-date { display:none }

/* News section update */

.archive h1.entry-title,
.archive h2.entry-title,
.blog h1.entry-title,
.blog h2.entry-title {
	font-size:18px;
	line-height:22px;
}

.hentry {
	border-bottom: 1px solid #206A42;
}

.page-id-702.singular #content, .page-id-702.left-sidebar.singular #content {
	margin:0
}

.page-id-702.singular .entry-header, .page-id-702.singular .entry-content, .page-id-702.singular footer.entry-meta, .page-id-702.singular #comments-title {
	width:100%
}

.page-id-702 table tr td, .page-id-702 table tr th { vertical-align:top!important }

.csc_post_category, .csc_post_author { display:none }



.csc_post { background:#cbd7a7; }
.csc_post_title { background: #a4bb69; color:#fff; }
.csc_post_title:hover { background:#91bb3d }
.csc_post_title a { color:#fff; font-weight:bold; display:block; text-decoration:none!important;  padding: 7px 12px; }
.csc_post_date { text-align:right; font-size:small; color:#777; padding: 4px 12px }
.csc_post_excerpt { padding: 7px 12px 24px; }

.page-id-702 td, .page-id-702 table {
    border: none!important;
}

.page-id-702 td { border-right:1px solid #fff!important }
.page-id-702 td:last-child { border-right:none!important }
.page-id-702 td[width="6"] { border-right:none!important }

.member-profile-description{
	padding: 20px 0;
}

/* Update 2017-09-22 */
/* Addition of Events section */
.homepage-content-widget-area {
  list-style: none;
}

.tribe-events-widget-link > a {
  font-size: 11px!important;
  float: none;
}